@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/Vazirmatn/vazir-300.woff2') format('woff2'),
       url('/fonts/Vazirmatn/vazir-300.woff') format('woff'),
       url('/fonts/Vazirmatn/vazir-300.ttf') format('truetype');
}

@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/Vazirmatn/vazir-400.woff2') format('woff2'),
       url('/fonts/Vazirmatn/vazir-400.woff') format('woff'),
       url('/fonts/Vazirmatn/vazir-400.ttf') format('truetype');
}

@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/Vazirmatn/vazir-500.woff2') format('woff2'),
       url('/fonts/Vazirmatn/vazir-500.woff') format('woff'),
       url('/fonts/Vazirmatn/vazir-500.ttf') format('truetype');
}

@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/Vazirmatn/vazir-700.woff2') format('woff2'),
       url('/fonts/Vazirmatn/vazir-700.woff') format('woff'),
       url('/fonts/Vazirmatn/vazir-700.ttf') format('truetype');
}

body,
html {
  font-family: 'Vazirmatn', sans-serif;
}
